lunes, 27 de marzo de 2017

Install Visual Fox Pro in Ubuntu

Don't ask why I need visual fox pro, but if you encounter this issue like I did and find this nice error.

You need to install the Microsoft Visual Fox Pro Libraries, you can download it from here.

Hope this helps you

Thanks to EZY Solutions for sharing their solution

No hay comentarios:

Publicar un comentario